
        body,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        thead,
        legend,
        .btn-large,
        a.getpassword,
        a.getpassword:visited,
        a.getpassword:link,
        a.register,
        a.register:visited,
        a.register:link,
        .jMsgbox-titleWrap,
        label,
        li,
        p,
        .des {
            font-family: system-ui, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", Helvetica, Arial, "PingFang SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif !important;
        }

        #h_tab {
            display: none;
        }

        #submain_control ul.breadcrumb {
            display: none;
        }

        .file-register #div_registration_guidelines {
            display: none;

        }

        .file-conreport table,
        .file-conreport table td {
            border: none !important;
        }

        .file-committee table tr td:first-child {
            border-right: 3px solid rgb(0, 102, 203);
        }

        .file-committee .other_main table tr td:last-child {
            padding-left: 15px;
        }

        .file-registration .other_main table,
        .file-subforum .other_main table,
        .file-cpf .other_main table,
        .file-hotelinfo .other_main table {
            border: none !important;
            border-left: 1px solid #fff !important;
            border-top: 1px solid #fff !important;
        }

        .file-registration .other_main table td,
        .file-subforum .other_main table td,
        .file-cpf .other_main table td,
        .file-hotelinfo .other_main table td {
            padding: 10px;
            border: none !important;
            border-right: 1px solid #fff !important;
            border-bottom: 1px solid #fff !important;
        }

        .web .conf_header {
            text-align: center;
            position: relative;
            margin: 0 auto;
            margin-bottom: 65px;
        }

        .web .conf_header::before {
            content: "";
            position: absolute;
            width: 400px;
            height: 2px;
            background-color: lightgrey;
            left: calc(50% - 200px);
            bottom: -19px;
        }

        .file-news .other_main p,
        .file-news td {
            font-size: 16px;
            line-height: 1.8;
        }

        .web_main .row::after {
            display: none;
        }

        .file-subforum .web_main.section_block {
            overflow-x: scroll;
        }

        .web_main .row::before {
            display: none;
        }

        .web .conf_header::after {
            content: "";
            position: absolute;
            width: 120px;
            height: 4px;
            background-color: rgb(0, 102, 203);
            left: calc(50% - 60px);
            bottom: -20px;
        }

        .web .conf_header h3 {
            font-size: 30px;
            color: rgb(0, 102, 203);
            font-weight: 600;
            margin: 0;
        }

        .details {
            display: none !important;
        }

        .section_block {
            padding: 40px 0;
            position: relative;
        }

        .other_main table {}

        .file-exhibition_sponsorship .other_main {
            text-indent: 2em;
        }

        .overly {
            width: 100%;
            height: 900px;
            background-color: rgba(0, 0, 0, 0.2);
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            z-index: 99;
        }

        .file-callforpaper table td {
            padding: 5px;
        }

        .min-conf {
            min-height: 200px;
        }

        .file-con_guide table,
        .file-suggestedhotels table,
        .file-callforpaper table {
            border-left: none;
            border-top: none;
        }

        .file-con_guide .other_main table tr td,
        .file-suggestedhotels .other_main table tr td,
        .file-callforpaper .other_main table tr td {
            padding: 5px;
            border-left: 1px solid #000;
            border-top: 1px solid #000;
            border-right: none;
            border-bottom: none;
        }

        .file-suggestedhotels .other_main table tr td,
        .file-con_guide .other_main table tr td {
            padding: 5px;
            border-left: 1px solid #fff;
            border-top: 1px solid #fff;
            border-right: none;
            border-bottom: none;
        }

        .file-suggestedhotels table,
        .file-con_guide table {
            border-right: 1px solid #fff;
            border-bottom: 1px solid #fff;
            border-left: none;
            border-top: none;
        }

        .file-programme .other_main table tr td {
            padding: 5px;
            border-left: 1px solid #fff;
            border-top: 1px solid #fff;
            border-right: none;
            border-bottom: none;
        }

        .file-programme table {
            border-right: 1px solid #fff;
            border-bottom: 1px solid #fff;
            border-left: none;
            border-top: none;
        }

        .row_left ul {
            display: block !important;
            position: static !important;
            overflow: hidden;
            background: rgba(3, 50, 110);
            border-radius: 7px;
            box-shadow: 0 0 10px rgba(0, 0, 0, .3);
        }

        .row_left ul .title {
            border: none;
            text-align: center;
            color: #fff;
            padding: 20px 0;
            font-size: 24px;
            font-weight: bold;
            background: rgba(3, 50, 110);
        }

        .row_left ul li {
            transition: all .3s;
            border-bottom: 1px dashed #fff;
        }

        .row_left ul li a::after {
            display: none;
            content: '>';
        }

        .row_left ul li a:hover {
            background-color: rgb(239, 242, 245);
            ;
            font-weight: 700;
        }

        .row_left ul li a:hover::after {
            display: inline-block;
        }

        .row_left ul li {
            transition: all .3s;
            border-bottom: 1px dashed #fff;
        }

        .row_left ul li:last-of-type {
            border-bottom: none
        }

        .row_left ul li:hover {
            background: rgba(3, 50, 110, 1);
        }

        .row_left ul li a {
            display: flex;
            justify-content: space-between;
            color: rgba(3, 50, 110, 1);
            background: #fff;
            text-align: left;
            padding: 20px;
            font-size: 18px;

        }

        .row_right .breadcrumb {
            display: flex;
            align-items: center;
            border-bottom: 2px solid #03326E;
            border-radius: 0;
            margin-bottom: 20px;
        }

        .row_right .breadcrumb div {
            display: flex;
            align-items: center;
            font-size: 20px;
            color: rgba(3, 50, 110);
            font-weight: bold;
        }

        .row_right .breadcrumb div svg {
            width: 25px;
            height: 25px;
            margin-right: 5px;
        }

        .row_left .li_active a {

            background-color: rgb(239, 242, 245);
            ;
            font-weight: bold;
        }

        .row_left .li_active a::after {
            display: block !important;
            content: '>';
        }

        /* 导航 */
        .web .navbar.navbar_add {
            margin-bottom: 0;
            font-size: 12px !important;
            line-height: 0.8 !important;
            letter-spacing: 1px;
            border-radius: 0;
            min-height: auto;
            transition: 0.3s;
            background-color: #03326E;
        }

        .web .navbar.fixed_on {
            background-color: #03326E;
        }

        .login_mod {
            float: right;
            margin: 10px 0;
            margin-left: 10px;
            position: absolute;
            right: 10px;
        }

        .login_mod a {
            color: #fff;
            display: inline-block;
            line-height: 20px;
            font-size: 16px;
            text-align: center;
            padding: 8px 20px;
            margin: 0;
            margin-left: 5px;
            border-radius: 2px;
            background: #027ADB;
            font-weight: bold;
        }

        .sec_btn {
            color: #fff;
            display: inline-block;
            line-height: 20px;
            font-size: 16px;
            text-align: center;
            padding: 12px 20px;
            margin: 0;
            margin-left: 5px;
            border-radius: 2px;
            background: #027ADB;
            font-weight: bold;
        }

        .login_mod a:hover {
            color: #fff;
            background-color: rgb(0, 102, 203);
        }

        .web .navbar-default .navbar-toggle:hover,
        .web .navbar-default .navbar-toggle:focus {
            background-color: rgb(0, 102, 203) !important;
            border-color: rgb(0, 102, 203);
        }

        .web .navbar-default .navbar-toggle {
            background-color: rgb(0, 102, 203);
            border-color: rgb(0, 102, 203);
            border-radius: 0;
            margin: 0;
            padding: 7px 8px;
        }

        .web .navbar-default .navbar-toggle .icon-bar {
            background-color: #fff !important;
        }

        .web .navbar-nav {
            margin: 10px 0;
        }

        .web .navbar-default .navbar-nav li a {
            color: #fff;
            padding: 8px 13px;
            display: block;
            line-height: 20px;
            font-weight: 400;
            font-size: 20px;
            text-align: center;
            border-bottom: 2px solid transparent;
        }

        .web .navbar-default .navbar-nav .active {
            background-color: #fff;
        }

        .web .navbar-default .navbar-nav .active>a,
        .web .navbar-default .navbar-nav .active>a:hover,
        .web .navbar-default .navbar-nav .active>a:focus {
            color: #03326E;
            border-bottom: 2px solid #03326E;
        }

        /* .web .navbar-default .navbar-nav .active>a,.web .navbar-default .navbar-nav .active>a:hover,.web .navbar-default .navbar-nav .active>a:focus {
            color: rgb(0, 102, 203);
            border-bottom: 2px solid rgb(0, 102, 203);
        } */

        /* 导航下拉菜单 */
        .web .navbar-default .navbar-nav li .dmm-child {
            position: relative;
        }

        .web .navbar-default .navbar-nav li .dmm-level-2 {
            z-index: 99;
            position: absolute;
            left: 0;
        }

        .web .navbar-default .navbar-nav li .dmm-level-2 li {
            width: 100%;
            background: #fff;
        }

        .web .navbar-default .navbar-nav li .dmm-level-2 li a {
            white-space: nowrap;
            padding: 8px 14px;
            line-height: 22px;
            text-align: center;
            color: #333;
            border-bottom: 2px solid transparent;
        }

        .web .navbar-nav #menu li:hover a {
            color: rgb(0, 102, 203);
            border-bottom: 2px solid rgb(0, 102, 203);
        }

        #menu>li>ul {
            width: 100%;
        }

        .web .navbar-nav #menu li:hover ul li a {
            font-weight: 400;
            font-size: 13px;
            padding: 8px 0;
            color: #333;
            border-bottom: 2px solid transparent;
        }

        .web .navbar-nav #menu li ul li:hover a {
            color: rgb(0, 102, 203);
            border-bottom: 2px solid rgb(0, 102, 203);
        }

        /*导航结束*/

        /*banner*/

        .banner {
            width: 100%;
            position: relative;
        }

        .banner .swiper-wrapper {
            height: 900px;
        }

        .banner .slide1 {
            background: rgb(0, 102, 203) url(https://file.aconf.org/conf/hk/2022/10/186290/images/top_banner.jpg) center top no-repeat;
            background-size: cover;
            filter: brightness(0.5);
        }

        .banner .banner_info {
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            z-index: 9;
            height: 900px;
        }

        .banner .banner_inner {
            z-index: 10;
            margin-top: 27%;
            padding: 30px;
        }

        .banner .banner_inner h1 {
            text-align: center;
            color: #fff;
            font-size: 66px;
            font-weight: bold;
            letter-spacing: 10px;
        }

        .banner .banner_inner h3 {
            text-align: center;
            color: #fff;
        }

        .banner_btn {
            text-align: center;
            position: absolute;
            bottom: 300px;
            right: 0;
            left: 0;
            z-index: 99;
        }

        .banner_btn a {
            padding: 10px 0;
            display: inline-block;
            width: 130px;
            font-size: 16px;
            line-height: 20px;
            color: #fff;
            text-align: center;
            background: #027ADB;
            margin: 0 15px;
            border-radius: 5px;
            font-weight: bold;
        }

        .banner_btn a:hover {
            background: rgb(0, 102, 203);
        }

        /*banner结束*/

        /*会议内容*/
        .web_main {
            position: relative;
        }

        .conf_info {
            overflow: hidden;
            padding: 10px;
        }

        /*news*/
        .news_main .left_img {
            width: 49%;
            display: inline-block;
            float: left;
        }

        .news_main .left_img img {
            width: 100%;
        }

        .news_title {
            float: left;
            margin-right: 60px;
        }

        .news_title h2 {
            margin: 0;
            font-size: 20px;
            color: #333;
            font-weight: bold;
            line-height: 32px;
        }

        .news_content {
            width: 49%;
            display: inline-block;
            vertical-align: middle;
            float: right;
        }

        #latest_news {
            background-color: #fbfbfb;
            padding: 10px 30px;
        }

        #latest_news li {
            overflow: hidden;
            padding: 10px 0;
            border-bottom: 1px dashed lightgrey;
        }

        #latest_news li:last-child {
            border-bottom: unset;
        }

        #latest_news li h3 {
            margin: 0;
            float: right;
            color: #666;
            font-size: 16px;
            line-height: 32px;
        }

        #latest_news li p {
            float: left;
            line-height: 18px;
            font-size: 16px;
            max-width: 700px;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
            line-height: 32px;
        }

        #latest_news li p a {
            color: #333;
        }

        #latest_news li p a:hover {
            color: rgb(0, 102, 203);
        }

        a.more_btn {
            border: 1px solid rgb(0, 102, 203);
            color: rgb(0, 102, 203);
            padding: 0px 15px;
            font-size: 14px;
            display: inline-block;
            width: 108px;
            float: right;
            line-height: 32px;
        }

        a.more_btn span {
            font-size: 16px;
            margin-left: 10px;
            font-weight: bold;
        }

        /*dates*/
        .dates_content table {
            width: 100%;
            text-align: center;
            font-size: 20px;
            font-weight: bold;
        }

        .dates_content table td {
            padding: 6px;
            border-bottom: 2px solid #fff;
        }

        .dates_content table td:first-child {
            background-color: rgb(0, 102, 203);
            color: #fff;
        }

        .dates_content table td:last-child {
            background-color: #fbfbfb;
        }

        /*prev*/
        .conf_prev ul {
            display: flex;
            justify-content: space-between;
            flex-flow: row wrap;
        }

        .conf_prev ul .prev_intro {
            text-align: center;
        }

        .conf_prev ul li {
            min-height: 466px;
            border: 1px solid #d4d4d4;
            box-shadow: 0 3px 6px rgb(0 0 0 / 30%);
            margin-bottom: 10px;
        }

        .conf_prev ul li h4 {
            font-weight: bold;
            margin: 20px 0;
            font-size: 20px;
        }

        .conf_prev ul li p {
            max-width: 567px;
            padding: 0 20px;
            text-align: left;
            margin-bottom: 10px;
        }

        .conf_prev ul li a {
            background: #027ADB;
            color: #fff;
            padding: 8px 20px;
            font-size: 12px;
            border-radius: 5px;
            margin-top: 10px;
        }

        .conf_prev ul li .prev_img {
            width: 100%;
            height: 256px;
        }

        .conf_prev ul li .prev_img img {
            width: 100%;
            height: 100%;
        }

        /* organization */
        .organization_content {
            text-align: center;
        }

        .organization_content .zb h4 {
            margin-bottom: 30px;
        }

        .organization_content .cb h4,
        .organization_content .xb h4 {
            margin: 30px 0;
        }

        .organization_content h4 {
            width: 100%;
            text-align: center;
            font-weight: bold;
            color: rgb(0, 102, 203);
        }

        .organization_content img {
            height: 85px;
            margin: 0 10px;
        }

        /* committee */
        .committee_content {
            text-align: center;
        }

        .committee_content h4 {
            width: 100%;
            text-align: center;
            font-weight: bold;
            color: rgb(0, 102, 203);
        }

        .committee_content p {
            margin-bottom: 20px;
        }

        .committee_content .sort {
            color: lightgrey;
            font-size: 12px;
        }

        .committee_content table {
            width: 100%;
            font-size: 16px;
        }

        /*contact*/
        .contact_us table {
            border: none;
            border-left: 1px solid #fff;
            border-top: 1px solid #fff;
        }

        .contact_us table td {
            border: none !important;
            border-right: 1px solid #fff !important;
            border-bottom: 1px solid #fff !important;
        }

        .main_contact {
            background-color: #011842;
            padding: 40px 0;
        }

        .main_contact .conf_header h3 {
            color: #fff;
        }

        .main_contact .conf_header:after {
            background-color: #fff;
        }

        .table_web {
            display: table;
        }

        .table_h5 {
            display: none;
        }

        .main_contact .contact_us .table_h5 {
            color: #fff;
            font-size: 14px;
        }

        .main_contact .contact_us .table_h5 .title td {
            padding-top: 20px;
        }

        .main_contact .contact_us .table_web {
            color: #fff;
            font-size: 14px;
            margin-top: -20px;
        }

        .main_contact .contact_us .table_web td {
            vertical-align: top;
            padding-top: 20px;
        }

        .main_contact .contact_us .table_web td:first-child {
            max-width: 140px;
            padding-right: 20px;
        }

        .main_contact .share_left {
            margin-top: 10px;
            margin-right: -1px;
            padding-right: 2%;
            border-right: 1px solid #fff;
        }

        .contact_us span {}

        .contact_us table {
            border: none !important;
        }

        .contact_us table td {
            width: unset !important;
            border: none !important;
        }

        .contact_us>div {
            margin-bottom: 5px;
        }

        .main_contact .conf_right {
            margin-top: 10px;
            margin-right: 1px;
            padding-left: 60px;
            border-left: 1px solid #fff;
        }

        .main_contact .footer_logo {
            float: none;
            text-align: center;
        }

        .main_contact .footer_logo .left_logo {
            width: 49%;
            display: inline-block;
        }

        .main_contact .footer_logo .right_logo {
            width: 49%;
            display: inline-block;
            vertical-align: top;
        }

        .main_contact .footer_logo img {
            width: 180px;
            margin-bottom: 15px;
        }

        .main_contact .footer_logo p {
            color: #fff;
            font-weight: bold;
        }

        .main_contact #caution {
            text-align: center;
            color: red;
        }

        /*页脚*/
        .main_footer {
            padding: 20px 0;
            background-color: #000000;
        }

        .footer_content::after {
            display: none;
        }

        .footer_content::before {
            display: none;
        }

        .main_footer .footer_content {
            overflow: hidden;
        }

        .main_footer .footer_content .copyright {
            float: left;
            font-size: 13px;
            line-height: 20px;
            margin-bottom: 0;
            color: #fff;
        }

        .admin_btn {
            display: inline-block;
            float: right;
            font-size: 13px;
        }

        .admin_btn a {
            color: #fff;
        }

        .admin_btn a .admin_icon {
            background-image: url(https://file.aconf.org/conf/hz/2018/09/166740/images/20180917175327.png);
        }

        .admin_btn a i {
            width: 16px;
            height: 16px;
            display: inline-block;
            margin-right: 5px;
            vertical-align: sub;
        }

        /*百度地图*/
        #hotel_address {
            width: 100%;
            text-align: center;
            font-weight: bold;
            margin-top: -20px;
        }

        #allmap {
            width: 100%;
            height: 400px;
            margin-top: 20px;
        }

        /*其他*/
        .other_banner {
            height: 200px;
            background: rgb(0, 102, 203) url('/imgs/top.jpg') center center no-repeat;
            background-size: cover;
            display: flex;
            align-items: center;
            color: #fff;
        }

        .web .navbar-nav #menu li:hover {
            background-color: #fff;

        }

        .web .navbar-nav #menu li:hover a {
            color: #03326E;
            border-bottom: 2px solid #03326E;
        }

        /* .other_banner h2 {
            color: #fff;
            position: absolute;
            top: 70px;
        } */
        .navbar-default .navbar-collapse,
        .navbar-default .navbar-form {
            border-top: none !important;
        }

        .mobile_btn {
            display: none;
        }

        .other_main.ckeditor-empty table {
            border-collapse: collapse;
        }

        .other_main.ckeditor-empty table tr td {
            padding: 5px 10px;
        }

        @media(min-width: 1080px) {

            .dates_content .swiper-button-prev,
            .dates_content .swiper-button-next {
                display: block;
            }
        }

        @media (min-width: 768px) {
            .web .navbar-nav li {
                float: left;
                margin-right: 5px;
            }

            .web .navbar-header.nh {
                float: right;
            }

            .web .navbar-nav {
                float: left;
            }

            .web_logo,
            .m_menu {
                display: none;
            }
        }

        @media(max-width: 767px) {
            .file-cpf .other_main table tr {
                display: grid;
                grid-template-columns: 20% 60% 20%;
            }

            .file-cpf .other_main table td {
                width: unset !important;
            }

            .file-subforum table {
                width: 750px !important;
                overflow-x: auto;
            }

            .other_main {
                overflow-x: scroll;
            }

            .contact_us table tr {
                display: grid;
                grid-template-columns: 25% 20% 55%;
            }

            .contact_us table {
                width: 100% !important;
            }

            .footer_content {
                display: flex;
                flex-direction: column;
                align-items: end;
            }

            .contact_us>div {
                display: grid !important;
                grid-template-columns: .5fr 1fr;
            }

            .contact_us span {
                margin: unset;
            }

            .login_mod {
                display: none;
            }

            .section_block {
                padding: 20px 0;
            }

            .web .conf_header {
                margin-bottom: 45px;
            }

            .web .conf_header h3 {
                font-size: 24px;
            }

            .conf_news .conf_header {
                margin-bottom: 20px;
            }

            .conf_news .conf_header {
                margin-right: 0;
            }

            .dates_content table td {
                font-size: 16px;
            }

            .conf_info {
                width: 100%;
            }

            .banner {
                height: 210px;
                background: url("https://file.aconf.org/conf/hk/2022/10/186290/images/banner3_h5.jpg") center center no-repeat;
                background-size: cover;
            }

            .banner .swiper-container {
                display: none;
            }

            .banner .banner_info {
                display: none;
            }

            .mobile_btn {
                display: block;
                position: fixed;
                bottom: 0;
                left: 0;
                right: 0;
                z-index: 99;
                overflow: hidden;
            }

            .mobile_btn a {
                color: #fff;
                background: rgb(0, 102, 203);
                display: block;
                padding: 10px 0;
                text-align: center;
                width: 25%;
                float: left;
                border-right: 1px solid #fff;
            }

            .mobile_btn a:last-child {
                border-right: none;
            }

            .main_footer {
                margin-bottom: 60px;
            }

            #scrollUp {
                display: none !important;
            }

            .web .navbar-default .navbar-nav li .dmm-level-2 {
                position: initial;
            }

            .web .navbar.navbar_add {
                background-color: rgb(0, 102, 203);
                padding: 10px 0;
            }

            .web .navbar-default .navbar-nav .active>a,
            .web .navbar-default .navbar-nav .active>a:hover,
            .web .navbar-default .navbar-nav .active>a:focus {
                color: #ffff00;
                border-bottom: transparent;
                background: #2196f3;
            }

            .web .navbar-nav #menu li:hover a {
                color: #ffff00;
                border-bottom: transparent;
                background: #2196f3;
            }

            .web {
                padding-top: 50px;
                padding-bottom: 1px;
            }

            .main_contact .share_left {
                margin-right: 0;
                padding-right: 0;
                padding-left: 0;
                border-right: none;
            }

            .main_contact .conf_right {
                float: none;
                margin-top: 10px;
                margin-right: 0;
                padding-left: 0;
                padding-right: 0;
                border-left: none;
            }

            .file-news td {
                font-size: 16px;
            }

            .file-news #news_list li {
                overflow: hidden;
            }

            .file-news #news_list li span.pull-right {
                display: none !important;
                float: initial !important;
            }

            .file-news #news_list .pull-right {
                display: none !important;
            }

            .news_main .left_img {
                display: none;
            }

            .news_main .news_content {
                width: 100%;
            }

            #latest_news li p {
                max-width: 220px;
            }

            .min-conf table {}

            .admin_btn {
                display: block;
                font-size: 13px;
                text-align: center;
                float: none;
            }

            img {
                max-width: 100%;
                height: auto !important;
            }

            .web_logo {
                color: #fff;
                font-size: 16px;
                line-height: 30px;
                font-weight: bold;
            }

            .m_menu {
                float: right;
                display: inline-block;
                font-size: 18px;
                line-height: 30px;
                color: #fff;
            }

            .conf_prev ul li .prev_img {
                height: 170px;
            }

            .conf_prev ul li {
                min-height: 410px;
            }

            #hotel_address {
                margin-top: -10px;
            }

            .table_web {
                display: none;
            }

            .table_h5 {
                display: table;
            }

            .organization_content {
                text-align: left;
            }

            .organization_content img {
                height: 64px !important;
            }

            .organization_content .zb h4 {
                margin-bottom: 15px;
            }

            .organization_content .cb h4,
            .organization_content .xb h4 {
                margin: 15px 0;
            }

            .other_banner {
                height: 110px;
            }

            html,
            body {
                overflow-y: scroll;
            }

            html,
            body {
                overflow: scroll;
                min-height: 101%;
            }

            html {
                overflow: -moz-scrollbars-vertical;
            }

            .main_contact #caution {
                margin-top: 10px;
            }
        }
    